.btn {
  border: 2px solid black;
  background-color: white;
  color: black;
  padding: 14px 28px;
  font-size: 16px;
  cursor: pointer;
}

.info {
  background-color: #2196f3;
  color: white;
}

.info:hover {
  background-color: #45abff;
  color: white;
}
